export declare type ModuleRequirement = {
    id: number;
    name: string;
    type: 'module' | 'item' | 'trader';
    quantity: number;
};
export declare type HideoutModule = {
    id: number;
    level: number;
    module: string;
    require: ModuleRequirement[];
    stationId: number;
};
declare type HideoutStation = {
    id: number;
    locales: {
        en: string;
    };
    function: string;
    imgSource: string;
};
export declare type HideoutData = {
    stations: HideoutStation[];
    modules: HideoutModule[];
};
export {};
