export declare type DataItemQuest = {
    fir: boolean;
    name: string;
    quantity: number;
};
export declare type DataItemHideout = {
    level: number;
    module: string;
    quantity: number;
};
export declare type DataItem = {
    id: string;
    name: string;
    shortName: string;
    shortId?: string;
    weight?: number;
    isKey?: boolean;
    isCurrency?: boolean;
    quests?: DataItemQuest[];
    hideout?: DataItemHideout[];
};
